Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_121

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.hosting.feature/pom.xml
SHA-256-Digest: Fox35mAii0SXuE61DhXjKujNPvBOHEliHmORKUnLk+k=

Name: feature.xml
SHA-256-Digest: h9BaRJ40f/JVB3GjmWaWwwd42odCk25d4umCRS7mGGE=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.hosting.feature/pom.properties
SHA-256-Digest: swHu+nOwbwrYLUajNchuiM/vCx++UFWBGj9XqOx0H0s=

Name: feature.properties
SHA-256-Digest: lxHkOybKRFbATAL3Yd6/6BTul0uRRtaxyZnJDp8/K1U=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

